﻿.SideMenu2 ul.AspNet-Menu /* Tier 1 */
{
    width: 100%; /* This is more than (6em x 2) because we want to leave room for borders around the <li> elements that are selected */
    font-size:10px;   
    font-family:Arial, Verdana; 
    color:blue;
    /*padding-top:5px;*/
    /*position:relative;
    top:15px;*/
    z-index:99998;
    
}

.SideMenu2 ul.AspNet-Menu ul  /* Tier 2 */
{
    width: 6em;
    top: 0em;
    left: 9em;
    
}

.SideMenu2 ul.AspNet-Menu ul ul  /* Tier 3+ */
{
    top: 0em;
    left: 6em;
   
}

.SideMenu2 li /* all list items */
{
    width: 6em;
    background: #f1f2f2;
    border-bottom:solid 1px #ffffff;
}

.SideMenu2 li:hover, /* list items being hovered over */
.SideMenu2 li.AspNet-Menu-Hover
{
    background: #6d6e71;
}

.SideMenu2 a, /* all anchors and spans (nodes with no link) */
.SideMenu2 span
{
    color: #58595b;
    font-size:11px;
    padding: 4px 2px 4px 8px;
    /*border:1px solid #cccccc;
    background: transparent url(\\images\\arrowRight.gif) right center no-repeat;*/
}

.SideMenu2 li.AspNet-Menu-Leaf a, /* leaves */
.SideMenu2 li.AspNet-Menu-Leaf span
{
    background-image: none !important;
    
}

.SideMenu2 li:hover a, /* hovered text */
.SideMenu2 li:hover span,
.SideMenu2 li.AspNet-Menu-Hover a,
.SideMenu2 li.AspNet-Menu-Hover span,
.SideMenu2 li:hover li:hover a,
.SideMenu2 li:hover li:hover span,
.SideMenu2 li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.SideMenu2 li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.SideMenu2 li:hover li:hover li:hover a,
.SideMenu2 li:hover li:hover li:hover span,
.SideMenu2 li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.SideMenu2 li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
    color: White;
    /*background: transparent url(\\images\\activeArrowRight.gif) right center no-repeat;*/
}

.SideMenu2 li:hover li a, /* the tier above this one is hovered */
.SideMenu2 li:hover li span,
.SideMenu2 li.AspNet-Menu-Hover li a,
.SideMenu2 li.AspNet-Menu-Hover li span,
.SideMenu2 li:hover li:hover li a,
.SideMenu2 li:hover li:hover li span,
.SideMenu2 li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a,
.SideMenu2 li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
    color: Black;
    /*background: transparent url(\\images\\arrowRight.gif) right center no-repeat;*/
}

.SideMenu2 .AspNet-Menu-Selected /* this tier is selected */
{
    border: solid 1px #00ff00 !important;
}

.SideMenu2 .AspNet-Menu-ChildSelected /* a tier below this one is selected */
{
    border: solid 1px #ff0000 !important;
}

.SideMenu2 .AspNet-Menu-ParentSelected /* a tier above this one is selected */
{
    border: solid 1px #0000ff !important;
}

#EntertainmentMessage
{
    padding-top: 2em;
    clear: both;
}
.SideMenu2_desc 
{
    font-size: 12px;
    font-weight:bold;
    color:#414042;
    position:relative;
    background-color:#ccdeef;
    height:17px;
    padding-top:7px;
    padding-bottom:5px;
    padding-left:8px;
    border-bottom:solid 1px #ffffff;
}



